/* Class = "NSMenuItem"; title = "This Quarter"; ObjectID = "0JY-FO-B9B"; */
"0JY-FO-B9B.title" = "本季度";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "7ue-cQ-Nth"; */
"7ue-cQ-Nth.title" = "本月";

/* Class = "NSTextFieldCell"; title = "Timescale:"; ObjectID = "9nK-7I-DOy"; */
"9nK-7I-DOy.title" = "时间范围：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cpq-cQ-4tY"; */
"cpq-cQ-4tY.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "CwM-7O-JL0"; */
"CwM-7O-JL0.title" = "显示：";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "hGM-4C-qmK"; */
"hGM-4C-qmK.title" = "自定";

/* Class = "NSMenuItem"; title = "Today → End"; ObjectID = "MNk-Ke-Zrg"; */
"MNk-Ke-Zrg.title" = "今天 → 结束";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "Oly-wW-259"; */
"Oly-wW-259.title" = "结束：";

/* Class = "NSMenuItem"; title = "All Tasks"; ObjectID = "OU2-Q3-Zkw"; */
"OU2-Q3-Zkw.title" = "全部任务";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "sLj-bD-bOs"; */
"sLj-bD-bOs.title" = "开始：";

/* Class = "NSTextFieldCell"; title = "Project Overview"; ObjectID = "T6X-Zl-sF7"; */
"T6X-Zl-sF7.title" = "项目概览：";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "TWP-m1-RNd"; */
"TWP-m1-RNd.title" = "今年";

/* Class = "NSButtonCell"; title = "Resources"; ObjectID = "VuH-0Z-L4P"; */
"VuH-0Z-L4P.title" = "资源";

/* Class = "NSButtonCell"; title = "Project Stats"; ObjectID = "YIv-c8-2s1"; */
"YIv-c8-2s1.title" = "项目统计数据";